| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreDeflate.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreDataStream.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::DeflateStream
| Stream which compresses / uncompresses data using the 'deflate' compression algorithm. More...

## Namespaces
| Ogre

## Typedefs
typedef struct z_stream_s | z_stream

## Typedef Documentation

## ◆ z_stream

typedef struct z_stream_s z_stream